1 Reply Latest reply on Feb 8, 2012 8:21 AM by MauroBonder

    Recently we were upgrading to vCenter 4.1 from vCenter 2.5 ,for that we need to database of sql 2005 server on new vCenter server with 2008 server having 2008 sql server ,but after restoring database on new vCenter & creating DSN setting we were getting f

    rizwan421306 Lurker

      Recently we were upgrading to vCenter 4.1 from vCenter 2.5 ,for that we need to restore database of sql 2005 serverfrom old vCenter to new vCenter server with 2008 server having 2008 sql server ,but after restoring database on new vCenter & creating DSN setting we were getting following error

       

       

       

       

      Vcenter does not support upgrading database of version 2.5u or below

       

       

       

      Can anyone please tell me what could have been done wrong

       

       

      Initial set up:

      vCenter 2.5:------------on windows 2003 server,with sql 2005 server

      4 esx 3.5 host

      56 Guest Machine

       

       

      New Set up

       

      vCenter 4.1-------------on windows 2008 entterprise server,and database with 2008 sql server

       

       

      Thanks in Advance..